{{progress=100}}
{{title='Evaluation'}}
{{icon="results"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/startForms.css')}}">
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/evaluationlayout.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
        {{=message}}
    <div id = "nextButton">
          <button id="next" onclick='window.location="{{=url}}";'>
              Next
          </button>
        </div>
    </div>
</body>
